Subject: [sup-talk] xapian rpms

From: [email-masked] (Ben Walton)
Date: Tue, 18 Aug 2009 12:58:57 -0400

Hi All,

I've built a set of rpms for xapian (1.0.14) for rhel5.  If you're
interested in them, I'll share.  I have both 32 and 64 bit versions.
The xapian site rpm collection doesn't offer the ruby bindings.

Thanks
-Ben
-- 
Ben Walton
Systems Programmer - CHASS
University of Toronto
C:416.407.5610 | W:416.978.4302

GPG Key Id: 8E89F6D2; Key Server: pgp.mit.edu
Contact me to arrange for a CAcert assurance meeting.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
URL: <http://rubyforge.org/pipermail/sup-talk/attachments/20090818/aa04491f/attachment.bin>